ORG.BUDDIESOFBUDGIE.BUDGIESCREENSHOT(1)

NAME
org.buddiesofbudgie.BudgieScreenshot - user invoked application to take various screenshot types

DESCRIPTION

  Usage:

    org.buddiesofbudgie.BudgieScreenshot [OPTION?] - Budgie Screenshot

  Help Options:

-h, --help
    Show help options

  Application Options:

-i, --interactive
    Interactively set options

-w, --window
    Grab a window instead of the entire display

-a, --area
    Grab an area of the display instead of the entire display

SEE ALSO
The full documentation for org.buddiesofbudgie.BudgieScreenshot is maintained as a Texinfo manual. If the info and org.buddiesofbudgie.BudgieScreenshot programs are properly installed at your site, the command

    info org.buddiesofbudgie.BudgieScreenshot

should give you access to the complete manual.